Bug 19052 - Shutdown or Reboot from GNOME--Kernel Panic
Summary: Shutdown or Reboot from GNOME--Kernel Panic
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-13 14:39 UTC by adam_espeseth
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-17 16:02:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description adam_espeseth 2000-10-13 14:39:00 UTC
I've upgraded to Redhat 7 recently (from 6.2 and then 6.1).  When I 
select "Halt" or "Reboot" from the GNOME log off menu (while logged in as 
root), all processes will shut down and the kernel will panic 
saying "attempted to kill the idle task".  "Shutdown -r now" 
and "shutdown -h now" work fine though.

Comment 1 Alan Cox 2000-10-17 16:01:59 UTC
Please provide the Oops information that appears before the 'killing idle task'
message. That is the important bit

(moved to kernel, gnome cannot cause a crash unless the kernel is buggy...)


Comment 2 Alan Cox 2000-11-28 17:30:47 UTC
No reply in over a month, assuming APM/BIOS problem.



Note You need to log in before you can comment on or make changes to this bug.